Subject: RE: JETS

From: DAVID LARGE <[email-masked]>
Date: Fri, 11 Jul 1997 20:05:44 -0400

On Friday, July 11, 1997 5:14 AM, Kevin W. Woodruff[SMTP:[email-masked]] wrote:
> No I only included the Hodges-Fee material that was originally requested

<snip>

Dear Mr. Woodruff,

If you would be so kind as to mail me the materials referenced by Mr. Evensen, I would be happy to mail them to him. Just let me know if you are able to do so.

Your kindness is genuinely appreciated, and I pray will not go unrewarded.

|||||||||||||||||||||||||||||||||||||||||||||||||||||||||||||||||||||||||||||||||||||||||||||||||||||||||||||||||||||||||||||||||||||||||
David Large
PO Box 484
Smyrna, DE 19977
USA
(302) 653-1252 - TEL
(302) 659-1178 - FAX
[email-masked]
|||||||||||||||||||||||||||||||||||||||||||||||||||||||||||||||||||||||||||||||||||||||||||||||||||||||||||||||||||||||||||||||||||||||||